
/* Debut Main */

footer {
    margin-top: 67px !important;
}

#bloc_principal {
    padding: 61px 6.44vw;
    text-align: center;
}

#bloc_principal h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    text-transform: uppercase;
}

#bloc_principal>hr {
    width: 7vw;
    background-color: #F68438;
    margin-top: -8px;
    margin-bottom: 15px;
    height: 1px;
}

#bloc_secondaire {
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    background: #1AAAD4 0% 0% no-repeat padding-box;
    border-radius: 17px;
    padding: 43px 3.5vw 43px 4.2vw;
}

#bloc_secondaire h2 {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    width: 100%;
}

#bloc_secondaire hr {
    width: 13vw;
    height: 1.5px;
    background-color: #FFFFFF;
    display: inline-block;
    margin-left: 0 !important;
    margin-top: 0px !important;
}

#bloc_secondaire img {
    width: 100%;
    margin-top: 8px;
    min-height: 150px;
    object-fit: cover;
}

#bloc_secondaire p {
    text-align: justify;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-top: 27px
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    #bloc_secondaire {
        border-radius: 0px;
    }
    #bloc_secondaire h2 {
        text-align: center;
    }
    #bloc_secondaire hr {
        margin-left: auto !important;
        margin-top: 10px !important;
    }
}


/* Debut Footer */


/* Debut Footer */

footer {
    margin-top: 88px;
}

#bloc_footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #0EA6D2;
    padding: 49px 4.9% 15px 4.9%;
}

#intro_footer {
    width: 24%;
    display: flex;
    flex-direction: column;
}

#intro_footer p {
    margin-top: -12px;
}

#intro_footer img {
    margin-left: -6px;
    margin-bottom: 8px;
}

#plan_footer {
    width: 14%;
    display: flex;
    flex-direction: column;
    /* padding-left: 50px; */
}

#localisation_footer {
    width: 31.5%;
    max-width: 40%;
    display: flex;
    flex-direction: column;
}

#contact_footer {
    width: 21%;
    display: flex;
    flex-direction: column;
}

#contact_footer p,
#contact_footer span {
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

#liens_footer {}

#last_div {
    width: 100%;
    background-color: #F68438;
    padding: 0px 5vw;
}

#last_div span {
    width: 100%;
    background-color: #F68438;
    text-align: left;
    /* font: 0.938em/1.25em Montserrat; */
    text-align: left;
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

footer h2 {
    text-align: left;
    font: 20px/26px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-bottom: 0;
}

footer hr {
    width: 4vw;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
}

footer p {
    text-align: justify;
    font: 15px/20px "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

footer span {
    text-align: justify;
    font: 1em/1.5em "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

#plan_footer a {
    display: block;
    text-align: justify;
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-top: 14px;
}

#plan_footer a:first-child {
    margin-top: 0px;
}

#liens_footer .active {
    color: #EFEFEF;
}

#liens_footer a:hover {
    color: #EFEFEF;
}

#reseaux_sociaux {
    margin-top: 2px;
    padding-left: 8px;
}

#reseaux_sociaux img {
    margin-right: 21px;
    max-width: 13.5%;
    width: 13.5%;
}

#sous_contact_footer p,
#sous_contact_footer span {
    font-weight: 100;
    font: 0.9em/1.25em "Muli";
}

#localisation_footer img {
    width: 100%;
}

#sous_contact_footer div {
    width: 100%;
    margin-bottom: 15px;
}


/* #sous_contact_footer div span {
    width: 100%;
    margin-bottom: 15px;
    font-weight: 100;
    font: 0.8em/1.25em "Muli";
    margin-left: 16px;
} */


/* #intro_footer p {
    opacity: 0.6;
} */


/* #contact_footer p,
#contact_footer span {
    opacity: 0.5;
} */

#carte_footer {
    width: 100%;
}

#carte_footer iframe {
    width: 100%;
    max-height: 214px;
}

#sous_contact_footer div span {
    margin-left: 11px;
}

@media only screen and (min-width: 0px) and (max-width: 1500px) {
    #bloc_footer {
        padding: 49px 3% 15px 3%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1380px) {
    #sous_contact_footer div img {
        width: 18px;
    }
    /* #sous_contact_footer div span {
        font: 0.8em/1.25em "Muli";
    } */
    #bloc_footer {
        padding: 49px 3.9% 15px 3.9%;
    }
}

@media only screen and (min-width: 1236px) and (max-width: 1380px) {
    #sous_contact_footer div span {
        margin-left: 3px;
        font: 14px/20px "Muli";
        font-weight: 100;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1330px) {
    #bloc_footer {
        padding: 49px 2% 15px 2%;
    }
    /* #sous_contact_footer div span {
        font: 0.75em/1.25em "Muli";
    } */
}

@media only screen and (min-width: 0px) and (max-width: 1236px) {
    #sous_contact_footer div span {
        margin-left: 8px;
    }
    #sous_contact_footer div img {
        width: unset;
    }
    #reseaux_sociaux img {
        width: unset;
    }
    /* #sous_contact_footer div span {
        font: 1em/1.25em "Muli" !important;
    } */
    /* #sous_contact_footer div span{
        font: 0.75em/1.25em "Muli";
    } */
    /* #sous_contact_footer div span {
        font: 0.7em/1.25em "Muli";
    } */
    #intro_footer {
        width: 45%;
        order: 1;
    }
    #plan_footer {
        width: 45%;
        order: 3;
        margin-top: 30px;
    }
    #localisation_footer {
        width: 45%;
        max-width: unset;
        order: 2;
    }
    #contact_footer {
        width: 45%;
        order: 4;
        margin-top: 30px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
    #bloc_footer {
        padding-top: 14px;
    }
    /* #sous_contact_footer div span {
        font: 0.7em/1.25em "Muli";
    } */
    #intro_footer {
        width: 100%;
        order: 1;
        margin-top: 40px;
    }
    #plan_footer {
        width: 100%;
        order: 2;
        margin-top: 40px;
    }
    #localisation_footer {
        width: 100%;
        order: 3;
        margin-top: 40px;
    }
    #contact_footer {
        width: 100%;
        order: 4;
        margin-top: 40px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
    #localisation_footer img {
        width: 70%;
        order: 3;
        margin-top: 14px;
    }
    /* footer hr {
        margin-bottom: 0px;
    } */
    footer p {
        margin-top: 14px !important;
    }
    #plan_footer a:first-child {
        margin-top: 14px;
    }
    #reseaux_sociaux img {
        max-width: 10%;
    }
}


/* modification modal */

#modal_custom .form-control {
    margin-top: 25px;
}

#modal_custom .add-bottom {
    margin-top: 10px;
    margin-left: 10px;
}

#modal_custom .add-bottom:last-child {
    margin-left: 0px;
    width: 100%;
}

#modal_custom .add-bottom:last-child a {
    color: #28AACF;
}

#modal_custom .add-bottom:last-child a:hover {
    color: #28AACF;
}

#modal_custom .modal-title {
    color: #28AACF;
    text-align: center;
    width: 100%;
}

#modal_custom .btn-primary:hover {
    color: #fff;
    background-color: #119fc7;
    border-color: #119fc7;
}

#modal_custom .btn-primary {
    color: #fff;
    background-color: #28AACF;
    border-color: #28AACF;
}


/*fin modification modal*/